body{
  position: relative;
  padding: 0; margin: 0;
 
  width: 100%;
  /*background: url(../images/texture.jpg) repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
}
a{ text-decoration:none !important;}
.cursorLink{ cursor: pointer; }
.mg-top-20{ margin-top:20px;}
.pd-10{ padding:10px;}
.sidenav {
  height: 100%; /* Full-height: remove this if you want "auto" height */
  width: 250px; /* Set the width of the sidebar */
  position: fixed; /* Fixed Sidebar (stay in place on scroll) */
  z-index: 10; /* Stay on top */
  top: 150px; /* Stay at the top */
  left: 0;
  background-color:rgba(26, 70, 214, 0.5);
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 15px;
}
#BlockMenu a{ text-decoration: none; color:rgb(255, 255, 255);}
.menu-nav-item:hover{ color:rgb(48, 18, 182);}
.menu-actif{  color:rgb(58, 18, 168) !important; }
.menu-nav-item{ margin-left:15px; padding: 5px; cursor: pointer; color: rgb(255, 255, 255);}
.menu-nav-item i{ width: 60px;}
.menu-nav-item-txt{  font-size: 12pt;}
#BlockMenuNav{display: none; margin-left: 10px; color:rgb(255, 255, 255);}
#BlockMenuNavClose{  margin-left: 180px; color:rgb(255, 255, 255); display:block; cursor: pointer;}
header{ position: fixed; width: 100%; top:0px; 
  background-image: url(../images/header.jpg);
  background-repeat: no-repeat;
   height:150px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 10px; z-index: 10;}
  .titleFooter{ font-size: 28pt;}
  .contentFooter{ margin-top:20px; }
main{ position: relative; margin-top: 150px; margin-left: 250px;}

#menuHeader{ position: relative ; margin-top:30px; color:rgb(22, 25, 218); font-size: 18pt; font-weight: bold;}
.titleHeader{ font-size: 28pt; color:#fff; text-shadow: rgb(42, 67, 99) 5px 2px; }
.item-menu{padding:5px;}
.item-menu:hover{ background-color: #fff; border-radius: 5px; cursor: pointer;}
#WhyRemalan{position: relative;  background-color: rgb(241, 215, 239); padding-top: 55px; padding-bottom: 65px;}
#Home{ position: relative;   background-color: rgb(221, 237, 250);padding-top: 55px; padding-bottom: 65px; }
#History{position: relative;    background-color: rgb(241, 215, 239); padding-top: 55px; padding-bottom: 65px;}
#Mission{ position: relative;    background-color: rgb(221, 237, 250); padding-top: 55px; padding-bottom: 65px;}
#Team{position: relative;  background-color: rgb(241, 215, 239); padding-top: 55px; padding-bottom: 65px;}
#Data{position: relative;    background-color: rgb(221, 237, 250); padding-top: 55px; padding-bottom: 65px; }
.titleSection{ color:rgb(3, 116, 18); font-size: 30pt; padding:15px;}
.text-content{ font-size:16pt;}

#Publication{
  position: relative;
  width: 100%;
  height: 535px;
  overflow-y: scroll;
  background-color: rgb(230, 236, 241);
 padding-bottom: 65px;
}



footer{ position: relative; width: 100%; text-align: center; background-color: rgba(15, 17, 46, 0.966); color:#fff;}

@media screen and (max-width: 990px) {
  .sidenav {  width: 70px;  }
  .menu-nav-item-txt{ display: none;}
  #BlockMenuNavClose{display: none;}
  #BlockMenuNav{ display: none;}
  main{margin-left: 70px;}
  header img{ width:250px; margin-top:30px;}
}